<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_xml_sax">
	<information>
		<name>EXPERIMENTAL SAX based XML</name>
		<name xml:lang="bg">ЕКСПЕРИМЕНТАЛЕН SAX базиран XML</name>
		<name xml:lang="ca">EXPERIMENTAL SAX basat en XML</name>
		<name xml:lang="cs">EXPERIMENTÁLNÍ XML založené na SAX</name>
		<name xml:lang="da">EKSPERIMENTEL SAX-baseret XML</name>
		<name xml:lang="de">EXPERIMENTELLES SAX-basiertes XML</name>
		<name xml:lang="en_CA">EXPERIMENTAL SAX based XML</name>
		<name xml:lang="en_GB">EXPERIMENTAL SAX based XML</name>
		<name xml:lang="es">SAX basado en XML (EXPERIMENTAL)</name>
		<name xml:lang="fr">XML EXPÉRIMENTAL, basé sur SAX</name>
		<name xml:lang="he">SAX ניסיוני מבוסס XML</name>
		<name xml:lang="hr">EKSPERIMENTALNI SAX baziran na XML-u</name>
		<name xml:lang="it">XML basato su SAX SPERIMENTALE</name>
		<name xml:lang="ja">[試験的] XML ベースの SAX</name>
		<name xml:lang="ko">SAX 바탕의 실험적인 XML</name>
		<name xml:lang="ml">EXPERIMENTAL SAX ആധാരം XML</name>
		<name xml:lang="nb">EKSPERIMENTELL SAX-basert XML</name>
		<name xml:lang="nl">EXPERIMENTAL SAX gebaseerde XML</name>
		<name xml:lang="nn">EKSPERIMENTELL SAX basert XML</name>
		<name xml:lang="no">EKSPERIMENTELL SAX-basert XML</name>
		<name xml:lang="pl">Eksperymentalna obsługa XML-a oparta na interfejsie SAX</name>
		<name xml:lang="pt">XML baseado em SAX EXPERIMENTAL</name>
		<name xml:lang="pt_BR">XML EXPERIMENTAL baseado em SAX</name>
		<name xml:lang="ro">XML bazat pe SAX EXPERIMENTAL</name>
		<name xml:lang="ru">ЭКСПЕРИМЕНТАЛЬНЫЙ XML основанный на SAX</name>
		<name xml:lang="sk">EXPERIMENTÁLNE XML založené na SAX</name>
		<name xml:lang="sr">ЕКСПЕРИМЕНТАЛНИ SAX базирани XML</name>
		<name xml:lang="sr@Latn">EKSPERIMENTALNI SAX bazirani XML</name>
		<name xml:lang="sv">EXPERIMENTELL SAX-baserad XML</name>
		<name xml:lang="tr">XML tabanlı DENEYSEL SAX</name>
		<name xml:lang="vi">EXPERIMENTAL SAX dựa trên XML</name>
		<description>The next generation sax based xml I/O subsystem</description>
		<description xml:lang="bg">Следваща генерация sax базирана xml I/O подсистема</description>
		<description xml:lang="ca">La nova generació de subsistema d'E/S xml basat en sax</description>
		<description xml:lang="cs">Nová generace V/V XML subsystému založená na sax</description>
		<description xml:lang="da">Det næste generations sax-baserede XML I/O-undersystem</description>
		<description xml:lang="de">Die nächste Generation des SAX-basierten E/A-Subsystems</description>
		<description xml:lang="en_CA">The next generation sax based xml I/O subsystem</description>
		<description xml:lang="en_GB">The next generation sax based xml I/O subsystem</description>
		<description xml:lang="es">La próxima generación del subsistema de E/S de XML basada en SAX</description>
		<description xml:lang="fr">La prochaine génération de sous-sytème d'E/S XML basé sur sax</description>
		<description xml:lang="hr">Sljedeća generacija sax baziranog XML U/I podsustava</description>
		<description xml:lang="hu">A következő generációs sax alapú xml I/O alrendszer</description>
		<description xml:lang="it">Il sottosistema di I/O per xml basato su sax</description>
		<description xml:lang="ja">XML I/O サブシステムに対応した次世代 SAX です</description>
		<description xml:lang="ko">sax 바탕의 차세대 xml 입출력 서브시스템</description>
		<description xml:lang="nb">Neste generasjon SAX-basert xml IO-subsystem</description>
		<description xml:lang="nl">De volgende generatie sax gebaseerd xml I/O subsysteem</description>
		<description xml:lang="nn">Den neste generasjons sax basert xml I/O delsystem</description>
		<description xml:lang="no">Neste generasjon SAX-basert xml IO-subsystem</description>
		<description xml:lang="pl">Kolejna generacja podsystemu we/wy XML-a, oparta na interfejsie SAX</description>
		<description xml:lang="pt">O subsistema I/O xml baseado em sax de próxima geração</description>
		<description xml:lang="pt_BR">O sistema de E/S xml baseado em sax de próxima geração</description>
		<description xml:lang="ro">Următoarea generaţie de subsistem I/O XML bazat pe SAX</description>
		<description xml:lang="ru">Подсистема ввода-вывода XML следующего поколения, основанная на SAX</description>
		<description xml:lang="sk">Nová generácia V/V XML subsystému založená na sax</description>
		<description xml:lang="sr">Будућа генерација sax базираног XML У/И подсистема</description>
		<description xml:lang="sr@Latn">Buduća generacija sax baziranog XML U/I podsistema</description>
		<description xml:lang="sv">Nästa generationens xml-system, baserat på sax</description>
		<description xml:lang="tr">Gelecek nesil sax tabanlı xml G/Ç altsistemi</description>
		<description xml:lang="vi">Thế hệ SAX kế tiếp dựa trên hệ thống con XML I/O</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="xml_sax" name="module_file"/>
	</loader>
	<services>
		<service type="file_opener" probe="FALSE" priority="1" id="xml_sax">
			<information>
				<description>EXPERIMENTAL SAX based Gnumeric (*.gnumeric)</description>
				<description xml:lang="bg">ЕКСПЕРИМЕНТАЛЕН SAX формат на Gnumeric (*.gnumeric)</description>
				<description xml:lang="ca">Format de fitxer EXPERIMENTAL SAX basat en Gnumeric (*.gnumeric)</description>
				<description xml:lang="cs">EXPERIMENTÁLNÍ Gnumeric založený na SAX (*.gnumeric)</description>
				<description xml:lang="da">EKSPERIMENTEL SAX-baseret Gnumeric (*.gnumeric)</description>
				<description xml:lang="de">EXPERIMENTELLES Gnumeric-SAX-XML-Dateiformat (*.gnumeric)</description>
				<description xml:lang="en_CA">EXPERIMENTAL SAX based Gnumeric (*.gnumeric)</description>
				<description xml:lang="en_GB">EXPERIMENTAL SAX based Gnumeric (*.gnumeric)</description>
				<description xml:lang="es">SAX basado en Gnumeric (*.gnumeric) (EXPERIMENTAL)</description>
				<description xml:lang="fr">Format de fichier SAX Gnumeric EXPÉRIMENTAL (*.gnumeric)</description>
				<description xml:lang="he">קבצי גנומריק ניסיוניים מבוססים SAX (*.gnumeric)</description>
				<description xml:lang="hr">EKSPERIMENTALNI SAX temeljen na Gnumeric (*.gnumeric)</description>
				<description xml:lang="it">Gnumeric basato su SAX (*.gnumeric) SPERIMENTALE</description>
				<description xml:lang="ja">[試験的] Gumeric ベースの SAX (*.gumeric)</description>
				<description xml:lang="ko">SAX 바탕의 실험적인 Gnumeric 형식 (*.gnumeric)</description>
				<description xml:lang="ml">EXPERIMENTAL SAX ആധാരം ജിന്യ‌ൂമറിക് (*.gnumeric)</description>
				<description xml:lang="nb">EKSPERIMENTELL SAX-basert Gnumeric (*.gnumeric)</description>
				<description xml:lang="nl">EXPERIMENTAL SAX gebaseerde Gnumeric (*.gnumeric)</description>
				<description xml:lang="nn">EKSPERIMENTELL SAX basert Gnumeric (*.gnumeric)</description>
				<description xml:lang="no">EKSPERIMENTELL SAX-basert Gnumeric (*.gnumeric)</description>
				<description xml:lang="pl">Eksperymentalna obsługa plików Gnumerica (*.gnumeric) oparta na interfejsie SAX</description>
				<description xml:lang="pt">Gnumeric baseado em SAX EXPERIMENTAL (*.gnumeric)</description>
				<description xml:lang="pt_BR">Gnumeric EXPERIMENTAL baseado em SAX (*.gnumeric)</description>
				<description xml:lang="ro">Gnumeric bazat pe SAX EXPERIMENTAL (*.gnumeric)</description>
				<description xml:lang="ru">ЭКСПЕРИМЕНТАЛЬНЫЙ формат Gnumeric основанный на SAX (*.gnumeric)</description>
				<description xml:lang="sk">EXPERIMENTÁLNY Gnumeric založený na SAX (*.gnumeric)</description>
				<description xml:lang="sr">ЕКСПЕРИМЕНТАЛНИ SAX базирани Гнумерик (*.gnumeric)</description>
				<description xml:lang="sr@Latn">EKSPERIMENTALNI SAX bazirani Gnumerik (*.gnumeric)</description>
				<description xml:lang="sv">EXPERIMENTELL SAX-baserad Gnumeric (*.gnumeric)</description>
				<description xml:lang="tr">Gnumeric (*.gnumeric) tabanlı DENEYSEL SAX</description>
				<description xml:lang="vi">EXPERIMENTAL SAX dựa trên Gnumeric (*.gnumeric)</description>
			</information>
		</service>
		<service type="file_saver" id="xml_sax" format_level="auto" file_extension="gnumeric" default_saver_priority="50">
			<information>
				<description>Gnumeric XML (*.gnumeric)</description>
				<description xml:lang="cs">Gnumeric XML (*.gnumeric)</description>
				<description xml:lang="en_CA">Gnumeric XML (*.gnumeric)</description>
				<description xml:lang="en_GB">Gnumeric XML (*.gnumeric)</description>
				<description xml:lang="es">Gnumeric XML  (*.gnumeric)</description>
				<description xml:lang="et">Gnumeric XML (*.gnumeric)</description>
				<description xml:lang="it">Gnumeric XML (*.gnumeric)</description>
				<description xml:lang="nl">Gnumeric XML (*.gnumeric)</description>
				<description xml:lang="pt_BR">Gnumeric XML (*.gnumeric)</description>
				<description xml:lang="sv">Gnumeric XML (*.gnumeric)</description>
				<description xml:lang="zh_CN">Gnumeric XML(*.gnumeric)</description>
			</information>
		</service>
		
	</services>
</plugin>